#
item.a4.name=A-4
item.f14.name=F-14
item.f16.name=F-16
item.f4.name=F-4
item.fa18e.name=F/A-18E
item.fa18f.name=F/A-18F
item.ge.name=ge
item.long.name=long
item.mbm.name=mbm
item.sample_bike.name=sample_bike
item.sample_boat.name=sample_boat
item.sample_bomber.name=sample_bomber
item.sample_car.name=sample_car
item.sample_fighter.name=sample_fighter
item.sample_heli.name=sample_heli
item.sample_heli_uh.name=sample_heli_uh
item.sample_spaag.name=sample_spaag
item.sample_spg.name=sample_spg
item.sample_spmo.name=sample_spmo
item.sample_tank.name=sample_tank
tile.gvcaircraft_crafter.name=GVCAirCraft_Crafter
tile.hmv2_crafter_sample.name=HMV2_VEHICLECRAFTER_SAMPLE
